#English strings go here
si:
  js:
    calendar:
      create_new: 'Create new calendar'
      title: 'දින දර්ශනය'
      too_many: 'සම්පූර්ණ වැඩ පැකේජ %{count} ක් ඇත, නමුත් පෙන්විය හැක්කේ %{max} පමණි.'
      unsaved_title: 'Unnamed calendar'
